import request from '@/utils/request'
/* 人员树 */
export function getBallDeviceLists(query) {
    return request({
        url: '/bracelet/consControl/getBallDeviceLists',
        method: 'get',
        params: query
    })
}

/* 根据文件ID获取照片 */
export function getPhotosById(data) {
    return request({
        url: '/bracelet/consControl/getPhotosById',
        method: 'post',
        data: data
    })
}

/* 球机违章识别 */
export function getBallWarnLists(query) {
    return request({
        url: '/bracelet/consControl/getBallWarnLists',
        method: 'get',
        params: query
    })
}

/* 球机预警信息 */
export function getWarnLists(query) {
    return request({
        url: '/bracelet/consControl/getWarnLists',
        method: 'get',
        params: query
    })
}